@echo off
echo MSDE資料庫伺服器安裝開始....
@echo on

cd MSDE

setup.exe securitymode=sql DISABLENETWORKPROTOCOLS=0 sapwd="Ho123456789"
c:\osql -U sa -P ehon

@echo off
echo MSDE資料庫伺服器安裝結束....
@echo on

*關閉 MS SQL：
*net stop MSSQLServer /y
*(記得要加上 /y 的參數，要不然是不會自動關閉的)

@echo off
echo 啟動 MSDE資料庫伺服器
@echo on
net start MSSQLServer


*shutdown -r -t 10 -C "電腦將在10秒後重新開機" "

*setup /settings "setup.ini" /L*v MSDE_setup.log